@font-face {
    font-family: GeoBrandBold;
    src: url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographweb-bold.eot);
    src: url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographweb-bold.eot#iefix) format("embedded-opentype"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographweb-bold.woff2) format("woff2"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographweb-bold.woff) format("woff"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographweb-bold.ttf) format("truetype")
}

@font-face {
    font-family: GeoEditRegular;
    src: url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.eot);
    src: url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.eot#iefix) format("embedded-opentype"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.woff2) format("woff2"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.woff) format("woff"),url(https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.ttf) format("truetype")
}

body {
    margin: 0;
}

.app {
    padding-top: 150px;
    padding-bottom: 150px;
    text-align: center;
    font-size: 24px;
}

.footer {
    padding: 0px;
    background-color: #000;
    color: #fff;
    font-family: GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    letter-spacing: .1px;
    font-size: 12px;
}

.footer .Footer__Copyright {
    margin-top: 10px;
    text-align: center;
}

.footer .Footer__Links {
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
	padding:20px !important;
	max-width: 1028px;
    margin-left: auto;
    margin-right: auto;
}

.footer .Footer__Group {
    flex: 1 1 auto;
}

.footer h4 {
    font-family: GeoBrandBold,CenturyGothic,AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    margin: 0 0 17px;
	padding: 0px;
    max-width: none;
}

.footer .Footer__List {
    list-style-type: none;
    padding: 0;
}

.footer .Footer__ListItem {
    margin: 10px 0 0 0;
	display:block;
	float:none;
}

.footer a {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.footer a:hover, .footer a:active {
    text-decoration: underline;
}

.GlobalFooter__Copyright{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding-bottom:13px;
    padding-top:13px;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.GlobalFooter__CopyrightWrapper{
    background-color:#000;
    width:100%
}
@media (max-width:calc(768px - 1px)){
    .GlobalFooter__CopyrightWrapper{
        padding-bottom:50px
    }
}
.GlobalFooter__Copyright__Item--logoContainer{
    width:auto !important;
}
.GlobalFooter__Copyright__Item--textContainer{
    width:80%
}
.GlobalFooter__Copyright__Item--text{
    font-family:GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-size:12px;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    color:#999;
    letter-spacing:.2px;
    line-height:1.25
}
.GlobalFooter__Copyright__Item--text em,.GlobalFooter__Copyright__Item--text i{
    font-family:GeoEditRegularItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Copyright__Item--text em b,.GlobalFooter__Copyright__Item--text em strong,.GlobalFooter__Copyright__Item--text i b,.GlobalFooter__Copyright__Item--text i strong{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Copyright__Item--text b,.GlobalFooter__Copyright__Item--text strong{
    font-family:GeoEditBold,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Copyright__Item--text b em,.GlobalFooter__Copyright__Item--text b i,.GlobalFooter__Copyright__Item--text strong em,.GlobalFooter__Copyright__Item--text strong i{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Copyright__Item--text b,.GlobalFooter__Copyright__Item--text em,.GlobalFooter__Copyright__Item--text i,.GlobalFooter__Copyright__Item--text strong{
    letter-spacing:.1px;
    font-size:12px;
    line-height:1.429
}
.GlobalFooter__Copyright__Item--line--mobile{
    display:block;
    border-right:none;
    padding-right:0;
    margin-right:0;
    margin-bottom:10px
}
.GlobalFooter__Copyright__Item--line:not(:last-child){
    border-right:1px solid #999;
    padding-right:12px;
    margin-right:12px
}
.GlobalFooter__Copyright__Logo{
    width:auto
}

.GlobalFooter{
    background-color:#000;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:12px;
    line-height:1.3;
    width:100%;
    overflow:hidden
}
.GlobalFooter--hr{
    border:0;
    border-top:1px solid #333;
    display:block;
    height:1px;
    margin:0;
    padding:0
}
.GlobalFooter__Container{
    margin:auto;
    max-width:1080px;
    padding-left:20px;
    padding-right:20px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.GlobalFooter__Menu{
    padding-top:33px;
    padding-bottom:33px
}
.GlobalFooter__Menu__ConstantContainer{
    margin:0;
    width:25%
}
.GlobalFooter__Menu__ConstantContainer--share{
    margin:0
}
.GlobalFooter__Menu__ConstantContainer--share .Share{
    position:relative;
    left:-5px
}
.GlobalFooter__Menu__List{
    padding-right:15px;
    width:25%
}
.GlobalFooter__Menu__List--title{
    font-family:GeoBrandBold,CenturyGothic,AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
    text-transform:uppercase;
    font-size:12px;
    letter-spacing:3px;
    line-height:1.5;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    color:#fff;
    min-height:1.5em;
    margin:0 0 17px
}
.GlobalFooter__Menu__List--title b,.GlobalFooter__Menu__List--title strong{
    font-weight:400
}
.GlobalFooter__Menu__List--title em,.GlobalFooter__Menu__List--title i{
    font-family:GeoBrandBoldItalic,CenturyGothic,AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
    text-transform:uppercase;
    font-style:normal
}
.GlobalFooter__Menu__List--title b,.GlobalFooter__Menu__List--title em,.GlobalFooter__Menu__List--title i,.GlobalFooter__Menu__List--title strong{
    font-size:12px;
    letter-spacing:3px;
    line-height:1.5
}
.GlobalFooter__Menu__List__Item{
    margin-top:10px
}
.GlobalFooter__Menu__List__Item--link{
    font-family:GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    letter-spacing:.1px;
    font-size:12px;
    line-height:1.429;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    color:#fff
}
.GlobalFooter__Menu__List__Item--link em,.GlobalFooter__Menu__List__Item--link i{
    font-family:GeoEditRegularItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Menu__List__Item--link em b,.GlobalFooter__Menu__List__Item--link em strong,.GlobalFooter__Menu__List__Item--link i b,.GlobalFooter__Menu__List__Item--link i strong{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Menu__List__Item--link b,.GlobalFooter__Menu__List__Item--link strong{
    font-family:GeoEditBold,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Menu__List__Item--link b em,.GlobalFooter__Menu__List__Item--link b i,.GlobalFooter__Menu__List__Item--link strong em,.GlobalFooter__Menu__List__Item--link strong i{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Menu__List__Item--link b,.GlobalFooter__Menu__List__Item--link em,.GlobalFooter__Menu__List__Item--link i,.GlobalFooter__Menu__List__Item--link strong{
    letter-spacing:.1px;
    font-size:12px;
    line-height:1.429
}
.GlobalFooter__Menu__List__Item--link:focus,.GlobalFooter__Menu__List__Item--link:hover{
    color:#fff;
    text-decoration:underline
}
.GlobalFooter__Menu__Button{
    font-family:GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    letter-spacing:.1px;
    font-size:12px;
    line-height:1.429;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    color:#fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.GlobalFooter__Menu__Button em,.GlobalFooter__Menu__Button i{
    font-family:GeoEditRegularItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Menu__Button em b,.GlobalFooter__Menu__Button em strong,.GlobalFooter__Menu__Button i b,.GlobalFooter__Menu__Button i strong{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Menu__Button b,.GlobalFooter__Menu__Button strong{
    font-family:GeoEditBold,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight:400
}
.GlobalFooter__Menu__Button b em,.GlobalFooter__Menu__Button b i,.GlobalFooter__Menu__Button strong em,.GlobalFooter__Menu__Button strong i{
    font-family:GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style:normal
}
.GlobalFooter__Menu__Button b,.GlobalFooter__Menu__Button em,.GlobalFooter__Menu__Button i,.GlobalFooter__Menu__Button strong{
    letter-spacing:.1px;
    font-size:12px;
    line-height:1.429
}
.GlobalFooter__Menu__Button--flag{
    margin-right:5px
}
.GlobalFooter__Menu__Button .icon__svg{
    height:16px;
    width:16px;
    fill:#fff
}

.GlobalFooter__Menu .Share__Item:hover .Share__Icon{
    opacity:1
}
span.gf_menu__socialIcon.ng_sharedIcon:hover {
    filter: grayscale(100%)   sepia(46%) saturate(3783%) hue-rotate(1deg) brightness(83%) contrast(91%);
    -webkit-filter: grayscale(100%)   sepia(46%) saturate(3783%) hue-rotate(1deg) brightness(83%) contrast(91%);
}
@media screen and (max-width:calc(768px - 1px)){
    .GlobalFooter{
        padding-bottom:50px
    }
    .GlobalFooter__Copyright__Item--logoContainer{
        display:none
    }
    .GlobalFooter__Copyright__Item--textContainer{
        width:100%
    }
    .GlobalFooter__Menu{
        padding-top:15px;
        padding-bottom:0
    }
    .GlobalFooter__Menu__ConstantContainer{
        width:50%
    }
    .GlobalFooter__Menu__ConstantContainer--share{
        margin:0
    }
    .GlobalFooter__Menu__ConstantContainer--share .Share{
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        width:100px
    }
    .GlobalFooter__Menu__List{
        padding-bottom:20px;
        width:50%
    }
    .GlobalFooter__Menu .Share__Item:nth-child(3){
        margin-left:0
    }
    .GlobalFooter--hr{
        display:none
    }
	.Footer__Group{width:50%;}.Footer__Copyright:before{display:none;}
}
@media screen and (max-width:calc(1120px - 1px)){
    .GlobalFooter__Copyright__Item--line:not(:last-child){
        display:block;
        border-right:none;
        padding-right:0;
        margin-right:0;
        margin-bottom:10px
    }
}
    .ng_sharedIcon {
    width: 1.3rem;
    height: 1.3rem;
    margin-top: 15px;
    background-size: cover !important;
    display: inline-flex !important;

}

ul.gf_menu__socialList {
    display: inline-flex !important;
	margin: 0;
    padding: 0;
}

li.gf_menu__socialItem {
    padding-left: 23.2px !important;
}

span.gf_menu__socialIcon.ng_sharedIcon.i4fhk64l {
    width: 1.6rem !important;
}
li.gf_menu__socialItem:first-child {
    padding-left: 4px !important;
}
.Footer__Copyright:before{margin-bottom:0px!important;width:100% !important;margin-top:50px !important;margin-left: 0px;
    margin-right: 0px;}
	
	@media screen and (max-width: 767px){
		.Footer__Group, .GlobalFooter__Menu__ConstantContainer {
			max-width: 48%;
    display: inline-block;   
    vertical-align: top;
    padding-top: 20px;
    padding-right: 7px;
		}
		.footer .Footer__Links{display: block;}
	}
	
	      

.ng-globalnav--kettle {
	height: 49px;
	background-color: white;
	width: 100%;
	display: flex;
	box-sizing: border-box;
	position: fixed;
	z-index: 100;
	
}

.ng-logo-box img {
	align-content: center;
	/*padding: 11px;*/
	margin: 0 10px;
}
li.gf_menu__socialItem::marker {
    content: "";
}

.Footer__Copyright:before {
    content: "";
    display: block;
    background-color: #333;
    width: 100%;
	margin-bottom: 26px;
    height: 1px;
}
.Logo__lg {
    height: 40px;
}
.ng-logo-box__custom-logo{height:27px}


.GlobalFooter {
    background-color: #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.3;
    overflow: hidden;
    position: relative;
    width: 100%
}

.GlobalFooter--hr {
    border: 0;
    border-top: 1px solid #333;
    display: block;
    height: 1px;
    margin: 0;
    padding: 0
}

.GlobalFooter__Container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: auto;
    max-width: 1080px;
    padding-left: 20px;
    padding-right: 20px
}

.GlobalFooter__Menu {
    padding-bottom: 33px;
    padding-top: 33px
}

.GlobalFooter__Menu__ConstantContainer {
    margin: 0;
    width: 25%
}

.GlobalFooter__Menu__ConstantContainer--share {
    margin: 0
}

.GlobalFooter__Menu__ConstantContainer--share .Share {
    /* left: -5px; */
    /* position: relative; */
	display: inline-flex;
}

.GlobalFooter__Menu__List {
    padding-right: 15px;
    width: 25%
}

.GlobalFooter__Menu__List--title {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: GeoBrandBold,CenturyGothic,AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 1.5;
    text-transform: uppercase
}

.GlobalFooter__Menu__List--title b,.GlobalFooter__Menu__List--title strong {
    font-weight: 400
}

.GlobalFooter__Menu__List--title em,.GlobalFooter__Menu__List--title i {
    font-family: GeoBrandBoldItalic,CenturyGothic,AppleGothic,Gill Sans,Gill Sans MT,sans-serif;
    font-style: normal;
    text-transform: uppercase
}

.GlobalFooter__Menu__List--title b,.GlobalFooter__Menu__List--title em,.GlobalFooter__Menu__List--title i,.GlobalFooter__Menu__List--title strong {
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5
}

.GlobalFooter__Menu__List--title {
    color: #fff;
    margin: 0 0 17px;
    min-height: 1.5em
}

.GlobalFooter__Menu__List__Item {
    margin-top: 10px
}

.GlobalFooter__Menu__List__Item--link {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    line-height: 1.429
}

.GlobalFooter__Menu__List__Item--link em,.GlobalFooter__Menu__List__Item--link i {
    font-family: GeoEditRegularItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style: normal
}

.GlobalFooter__Menu__List__Item--link em b,.GlobalFooter__Menu__List__Item--link em strong,.GlobalFooter__Menu__List__Item--link i b,.GlobalFooter__Menu__List__Item--link i strong {
    font-family: GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight: 400
}

.GlobalFooter__Menu__List__Item--link b,.GlobalFooter__Menu__List__Item--link strong {
    font-family: GeoEditBold,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight: 400
}

.GlobalFooter__Menu__List__Item--link b em,.GlobalFooter__Menu__List__Item--link b i,.GlobalFooter__Menu__List__Item--link strong em,.GlobalFooter__Menu__List__Item--link strong i {
    font-family: GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style: normal
}

.GlobalFooter__Menu__List__Item--link b,.GlobalFooter__Menu__List__Item--link em,.GlobalFooter__Menu__List__Item--link i,.GlobalFooter__Menu__List__Item--link strong {
    font-size: 12px;
    letter-spacing: 0;
    letter-spacing: .1px;
    line-height: 1.429
}

.GlobalFooter__Menu__List__Item--link {
    color: #fff
}

.GlobalFooter__Menu__List__Item--link:focus,.GlobalFooter__Menu__List__Item--link:hover {
    color: #fff;
    text-decoration: underline
}

.GlobalFooter__Menu__Button {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: GeoEditRegular,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    line-height: 1.429
}

.GlobalFooter__Menu__Button em,.GlobalFooter__Menu__Button i {
    font-family: GeoEditRegularItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style: normal
}

.GlobalFooter__Menu__Button em b,.GlobalFooter__Menu__Button em strong,.GlobalFooter__Menu__Button i b,.GlobalFooter__Menu__Button i strong {
    font-family: GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight: 400
}

.GlobalFooter__Menu__Button b,.GlobalFooter__Menu__Button strong {
    font-family: GeoEditBold,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-weight: 400
}

.GlobalFooter__Menu__Button b em,.GlobalFooter__Menu__Button b i,.GlobalFooter__Menu__Button strong em,.GlobalFooter__Menu__Button strong i {
    font-family: GeoEditBoldItalic,Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Helvetica,Arial,sans-serif;
    font-style: normal
}

.GlobalFooter__Menu__Button b,.GlobalFooter__Menu__Button em,.GlobalFooter__Menu__Button i,.GlobalFooter__Menu__Button strong {
    font-size: 12px;
    letter-spacing: 0;
    letter-spacing: .1px;
    line-height: 1.429
}

.GlobalFooter__Menu__Button {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.GlobalFooter__Menu__Button--flag {
    margin-right: 5px
}

.GlobalFooter__Menu__Button .icon__svg {
    fill: #fff;
    height: 16px;
    width: 16px
}

.GlobalFooter__Menu .Share__Item use {
    fill: #fff
}

.GlobalFooter__Menu .Share__Item:hover .Share__Icon {
    opacity: 1
}



@media screen and (max-width: calc(768px - 1px)) {
    .GlobalFooter {
        padding-bottom:50px
    }

    .GlobalFooter__Copyright__Item--logoContainer {
        display: none
    }

    .GlobalFooter__Copyright__Item--textContainer {
        width: 100%
    }

    .GlobalFooter__Menu {
        padding-bottom: 0;
        padding-top: 15px
    }

    .GlobalFooter__Menu__ConstantContainer {
        width: 50%
    }

    .GlobalFooter__Menu__ConstantContainer--share {
        margin: 0
    }

    .GlobalFooter__Menu__ConstantContainer--share .Share {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100px
    }

    .GlobalFooter__Menu__List {
        padding-bottom: 20px;
        width: 50%
    }

    .GlobalFooter__Menu .Share__Item:nth-child(3) {
        margin-left: 0
    }

    .GlobalFooter--hr {
        display: none
    }
}

@media screen and (max-width: calc(1120px - 1px)) {
    .GlobalFooter__Copyright__Item--line:not(:last-child) {
        border-right:none;
        display: block;
        margin-bottom: 10px;
        margin-right: 0;
        padding-right: 0
    }
}

.Share__Item.Button--icon-noLabel {
    height: 32px;
    width: 32px
}

/*.ShareMobile__Item.hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike),.ShareMobile__Item:hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike),.Share__Item.hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike),.Share__Item:hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike),.no-touch .ShareMobile__Item:hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike),.no-touch .Share__Item:hover:not(.Button--disabled):not(.Button--active):not(.Button--disabledLike) {
    background-color: transparent
}*/

.Share--media {
    border-top-width: 0
}

.ShareMobile__Item,.Share__Item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    padding: 0
}

.ShareMobile__Item+.Share__Item,.Share__Item+.Share__Item {
    margin-left: 5px
}

.ShareMobile__Item:last-child,.Share__Item:last-child {
    margin-right: 0
}

.ShareMobile__Icon,.Share__Icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 20px;
    pointer-events: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    width: 20px
}

.ShareMobile__Icon use,.Share__Icon use {
    fill: #fff 
}

.ShareMobile__Icon--dark use,.Share__Icon--dark use {
    fill: #dcdddf
}

.ShareMobile__Lightbox {
    margin: 25% auto;
    width: 85%
}

.ShareMobile__Lightbox .Share {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.Share__Footer {
    gap: 19px;
    margin-left: 0
}

.Share__Text {
    display: none;
    padding-left: 10px
}

.ShareMobile__Item use,.Share__Item use {
     fill: #fff!important; 
}

.ShareMobile__Item--dark use,.Share__Item--dark use {
    fill: #fff
}

.Share__Item.hover .ShareMobile__Icon,.Share__Item.hover .Share__Icon,.Share__Item:hover .ShareMobile__Icon,.no-touch .Share__Item:hover .ShareMobile__Icon,.no-touch .Share__Item:hover .Share__Icon {
    opacity: .7;
}

.Share__Item--twitter use {
    fill: #55acee
}

.Share__Item--facebook use,.Share__Item--facebook-f use {
    fill: #3b5998
}

.Share__Item--facebook-f .Share__Icon {
    height: 18px;
    width: 18px
}

.Share__Item--facebook_messenger use {
    fill: #0066fa
}

.Share__Item--whatsapp use {
    fill: #43d854
}

.Share__Item--youtube use {
     fill: #fff!important; 
}

.Share__Item--google use {
    fill: #dc4e41
}

.Share__Item--snapchat use,.Share__Item--snapchat__filled use {
    fill: #000
}

.Share__Item--instagram use {
    fill: #405de6
}

.Share__Item--email use,.Share__Item--email__filled use {
    fill: #444
}

.Share__Item--link use,.Share__Item--print use {
    fill: #000
}

.Share__Item--link .ShareMobile__Icon,.Share__Item--link .Share__Icon {
    height: 16px;
    width: 16px
}

.Share__Item--dark--email use,.Share__Item--dark--link use,.Share__Item--dark--print use {
    fill: #fff
}
.no-touch .Share__Item:hover .Share__Icon, .no-touch .Share__Item:hover .ShareMobile__Icon, .Share__Item.hover .Share__Icon, .Share__Item.hover .ShareMobile__Icon, .Share__Item:hover .Share__Icon, .Share__Item:hover .ShareMobile__Icon {
    opacity: 1!important;
}
.Share__Item:hover .Share__Icon use {
    fill: #fc0!important;opacity:1!important;
}
.ng-logo-box img {
	height: 26px!important;
	padding: 0px!important;
	vertical-align: middle;
	margin-left: 20px;
	position: relative;
	top: 0px;
}
.ng-globalnav--kettle {align-items: center;}